<HELPXML>
	<DATAMANAGER>PRU071HELP1</DATAMANAGER>
	<SHOWN>
		<COL>mformula.formulaid</COL>		
		<COL>mformula.tdesc</COL>	
		<COL>mformula.edesc</COL>	
	</SHOWN>
	<ORDER>
		<COL>mformula.formulaid</COL>			
	</ORDER>
	<SEARCH>
		<COL>formulaid</COL>
	</SEARCH>
	<RETURN>
		<COL>formulaid</COL>
	</RETURN>
</HELPXML>
